Subject: GLOWBUGS digest 417

From: [email-masked]
Date: Fri, 17 Jan 1997 10:42:34 -0600 (CST)

GLOWBUGS Digest 417

Topics covered in this issue include:

  1) 900 MHz RF Exposure
	by Guy Dragoo <[email-masked]>
  2) Re: 900 MHz RF Exposure
	by [email-masked]
  3) knobs wanted
	by Bob Roehrig <[email-masked]>
  4) Hamshack Glowbug RF Exposure Evaluation thoughts/tools/procedures, etc.
	by [email-masked]
  5) Re: 900 MHz RF Exposure
	by "James C. Owen, III" <[email-masked]>
  6) Re: 900 MHz RF Exposure
	by [email-masked]
  7) overtone xtals
	by Jeffrey Herman <[email-masked]>
  8) Re: quote of the month
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 16 Jan 1997 11:43:51 -0600
From: Guy Dragoo <[email-masked]>
To: "'Glowbugs'" <[email-masked]>,
Subject: 900 MHz RF Exposure
Message-ID: <[email-masked]>

Hi all,
Sorry for the semi-related antenna/RF question but I don't know of a better source
for good authoritative non-biased safety answers then these lists.
In our office building (where incidentally I have HF and VHF/UHF antennas for
daytime QSOs on the 6th floor roof) they installed a new paging (data?) system at
900-940 MHz.  They put up (3) verticals.  Two of them are very close to my 2m/440
vertical and HF dipole.
They list the following as conditions of the temporary permit for this paging
installation:
Frequency (MHz)	Authorized Power (watts)	Emission Designator
90.001-901.10	 1.26 (erp)		12k5f2d
940.00-940.10	150 (ave. output)/75 (ave. output)		15k8f1d/6k00b8e
940.80-940.85	150 (ave. output)/75 (ave. output)		15k8f1/6k00b8e
Anyhoo...my question is that while this beast is going (probably 24 hours a day) is
there any risk from exposure?  When I am on the roof working on my HF antennas I
would be probably 3-8 feet away from these antennas at approximately the same
height as them.  What cha think...am I a worry wart...or should I go ahead and
increase my life insurance?  Should (could?) I request they shut it down when I am
up there?
I appreciate your time and tolerance of this question and I know it is a real stretch
to include it here but it sure would help me feel better about tuning my antenna :-{)
BTW even if it is a problem I'm not going to throw a stink...I'll work around it in a
typical good natured "ham" style.
73
Guy AC5HL

------------------------------

Date: Thu, 16 Jan 1997 16:20:37 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: 900 MHz RF Exposure
Message-ID: <[email-masked]>

> Anyhoo...my question is that while this beast is going (probably 24 hours a day) is
> there any risk from exposure?  When I am on the roof working on my HF antennas I
> would be probably 3-8 feet away from these antennas at approximately the same
> height as them.  What cha think...am I a worry wart...or should I go ahead and
> increase my life insurance?  Should (could?) I request they shut it down when I am
> up there?
> 73
> Guy AC5HL

Well, first, I would appreciate it muchly if you limited your data lines
to less than 80 characters (77 or less because of the mail handlers adding
of the ``> '' when replying.  Otherwise it folds and is crazy to read,
like the above, on normal lowendian computers.  I know that is harping,
but a lot of us still run plain 80col terminal devices.

First.  The FCC guidelines for rf exposure are covered in two documents
that are up on their site.  I have downloaded them and converted them
to postscript output from their original WPjunk format.  They give the
specifics of allowable exposures and limits for rf for humans.  If any
of the crew want the postscript versions, you can email me, or maybe
someone should put them up somewhere, for general consumption.

Second.  This is a valid topic for hams, especially glowbuggites and
boatanchorites.  The technology we play with is more prone to rf exposure
limit excursions than later sandystate gear.  In this particular case,
it is probably on the fringes of the charter, but amongst the crew,
let us cover it and see what falls out.  If the listowner thinks it
is too far afield, he can advise us thereof.

Third.  There is a 1 year delay in imposition of the reporting/measuring/
assessment required of the new FCC Report and Order.  So, the dust is
not settled, yet.  But, we should all become aware of it.

Fourth.  In a quick scan of the tables in the appendices of the FCC
documents, which reference ANSI/IEEE standards, the allowable limits
are (from my interpretations of the tables):

(c.f. FCC Report and Order 96-326 and ANSI/IEEE C95.1-1992.)

In a controlled environment (your workplace location probably):

Table 2a.

FREQUENCY     FIELD STRENGTH     AVERAGING TIME
(Mhz)         (V/m)              (min)
---------     --------------     --------------
1.34-3.0      614                6                   160 meters

3.0-30        1842/f             6                   80-10 meters

30-100        61.4               6                   6 meters

100-300       61.4               6                   2 meters

For higher frequencies you use power density instead of field strength.

              POWER DENSITY
              (mW/cm2)
              --------------
300-3000      f/300              6                   900 mhz and 440 mhz

In an uncontrolled environment (general public):

Table 2b.

FREQUENCY     FIELD STRENGTH     AVERAGING TIME
(Mhz)         (V/m)              (min)
---------     --------------     --------------
1.34-3.0      823.3/f            (f x f)/0.3         160 meters

3.0-30        823.8/f            30                  80-10 meters

30-100        27.5               30                  6 meters

100-300       27.5               30                  2 meters

For higher frequencies you use power density instead of field strength.

              POWER DENSITY
              (mW/cm2)
              --------------
300-3000      f/3000             30                  900 mhz and 440 mhz

Thus, in your controlled workplace environment, the limit would be
900/300 or 3 mw/cm2 on your body.  How you arrive at the measurements
and calculations for that, I dunno, yet.

Fifth.  I would be very much aware that our open breadboard style rigs
and end fed simple antennas can make for fairly substantial rf fields
in the shack and near the antennas.  Generally, if we are running the
FCC mandated 50 watts PEP output or less, we don't have to go to the
extreme of an environmental assessment.  For those of us with barnburner
sized gear, we need to do the environmental assessments.  Also, it might
affect the power we will be able to operate at, in the future.  These
are things to consider.  Our lowendian glowbuggite rigs are probably
quite acceptable, even in worst case situations.  But, as we approach
the 807 sized finals and up, we are probably going to have to keep tabs
on the RF around the shack and the antennas.

We should note that our family and ourselves as the ham operator are
considered a controlled environment for the FCC definitions, but
our neighbors are considered in an uncontrolled environment.

I have recently thought that we should come up with some sort of cheap
and reliable and calibratable field strength measuring device that we
can use to accurately measure (within acceptable scientific limits)
the rf fields around our precious glowbugs, boatanchors, and shacks
and antennas, just to be accountable and reasonable in our play and
our service.  Mebbee there are some things we might consider/discuss/do?

Anyway... these are some things we need to be aware of and consider.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 16 Jan 1997 14:04:50 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: knobs wanted
Message-ID: <[email-masked]>

I need a couple of different types of knobs for restoration projects:

1) Six black knobs for 1/4 inch round shaft. Styled like AES's part
   number PK-945 (in their winter supplement) except I need the ones
   that have the white pointer at the bottom of the knob shank. The
   ones I need are about 1 inch dia. These are for the AMR-101.

2) Two brown plastic knobs, an inch or so dia, push-on style for
   1/4 inch flattened shaft. I could use set-screw types if the
   screws are recessed - this set has a hot chassis. These are for
   an RCA-Victor plastic-cased table radio.

Thanks

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Thu, 16 Jan 1997 17:14:20 -0500 (EST)
From: [email-masked]
To: [email-masked] (Conard Murray)
Cc: [email-masked] (), [email-masked]
Subject: Hamshack Glowbug RF Exposure Evaluation thoughts/tools/procedures, etc.
Message-ID: <[email-masked]>

> 
>  If the listowner thinks it
> >is too far afield, he can advise us thereof.
> 
> Hi Bob,
> I think this is a good topic. Maybe someone can tell us how to get a
> ballpark measurement of field strength. 
> ZUT!
> Conard
> .-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
> . Conard Murray  WS4S    Glowbugs listowner .
> .  217 Dyer Avenue        [email-masked]  .
> .   Cookeville, TN  38501  615-526-4093     .
> .    <><  Wise men still seek Him  <><      .
> .-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
> 
> 

Well, I was thinking along the lines of a frequency-independent rf
measuring device that is as simple as anything, IF we can calibrate
it reasonably, in some way.

1.  Simple meter --- old ham trick of putting a wire to the junction
                     of a couple of diodes from a 0-100 microammeter.

                 METER + ------+
                               |
                               diode
                              -+-
                              / \
                               -
                               |
                               + --------- standard antenna wire (10cm)
                               |
                               diode
                              -+-
                              / \
                               -
                               |
                 METER - ------+

                 (of course watch your meter diode polarities right?

                     This is about the simplest meter that is usable
                     and still frequency independent.  I have been
                     using this for antenna tuning for many years.
                     The problem is developing a calibration for it
                     in volts/meter for the readings, and making sure
                     everyone has a reproducible setup.

2.  Simple calibration:  Take a rig with a calibrated wattmeter and
                         run it to a 50 ohm load with 10 watts of
                         power.  Use a T connector off the dummy load
                         to a 1.00 meter wire vertically from the T.
                         place the meter at a fixed calibration distance
                         or set of distances from the meter and mark
                         the face or make up a calibration table.
                         Move the meter various distances and make
                         readings at each distance.  Ideally these
                         should be done in a Faraday cage with a
                         calibrated RF source, but maybe there is 
                         something that we can come up with that is
                         close enough for govt. work?

Simple, right?  The problem is doing the calculations to come up with
the appropriate calibration voltage from the calibration standard
antenna and then doing the proper set of data.

Theoretically it is quite possible to do this, accurately (or as accurately
as is probably required for amateur testing).

Anyone have a calibrated FS meter that could do this on the BA/GB QRG of
3759.545 khz as a reference point?

It is only our finest Glowbuggite duty to do this right, and the first
time around, eh?

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 16 Jan 1997 17:06:15 -0400 (EDT)
From: "James C. Owen, III" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: 900 MHz RF Exposure
Message-ID: <[email-masked]>

>>  Anyhoo...my question is that while this beast is going (probably 24
>>  hours a day) is  there any risk from exposure?  When I am on the roof
>>  working on my HF antennas I  would be probably 3-8 feet away from these
>>  antennas at approximately the same  height as them.  What cha
>>  think...am I a worry wart...or should I go ahead and  increase my life
>>  insurance?  Should (could?) I request they shut it down when I am  up
>> there?  73
>>   Guy AC5HL
>>
>
With no tables to understand what the field strength and power density is at
the 900 Mhz that Guy asked about I can only go on a gut feeling.  With 150 W
average power into the 2 vertical's (forget #3 as it less than 2W) I think
that at the 8 ft distance there is no problem, at the 3 ft distance  I would
stay there the minimum time I could. Remember that 900 Mhz is pretty close
to the microwave oven's frequency (about 1600 Mhz) and the power of 300 W is
pretty close to a medimum power microwave.  Now if you feel safe standing 3
feet in front of your microwave oven with the door OPEN and the interlocks
jumpered then 3' in front of these antenna's shouldn't cook you too much.

> Third.    But, we should all become aware of it.
>
This we must.

> Thus, in your controlled workplace environment, the limit would be
> 900/300 or 3 mw/cm2 on your body.  How you arrive at the measurements
> and calculations for that, I dunno, yet.
>
>
It takes expensive equipment.

> Fifth.  I would be very much aware that our open breadboard style rigs
> and end fed simple antennas can make for fairly substantial rf fields
> in the shack and near the antennas.  Generally, if we are running the
> FCC mandated 50 watts PEP output or less, we don't have to go to the
> extreme of an environmental assessment.  For those of us with barnburner
> sized gear, we need to do the environmental assessments.  Also, it might
> affect the power we will be able to operate at, in the future.  These
> are things to consider.  Our lowendian glowbuggite rigs are probably
> quite acceptable, even in worst case situations.  But, as we approach
> the 807 sized finals and up, we are probably going to have to keep tabs
> on the RF around the shack and the antennas.
>
> We should note that our family and ourselves as the ham operator are
> considered a controlled environment for the FCC definitions, but
> our neighbors are considered in an uncontrolled environment.
>
I think where we are going to have the problems if we run over 50 watts is
the fellows that run an attic or indoor antenna in an apartment building.
You will have to use the lower power density for the general public since
you don't know where your neighbors are. Those that try to conceal their
outside antenna by running it along the fence or putting the vertical in a
tree or on an outbuilding are going to have a problem--possibly. We do have
to wait until the FCC completes their charts on what will be a problem. We
then compair our power level and antenna to what the chart shows and make a
notation in the log book--you do keep a log book don't you?  This is a good
case for zoning in that the Higher the antenna on the tower the safer.
Maybe the FCC should encourage all Hams to put up a 100 ft tower and preempt
the local laws because of safety!

>  Mebbee there are some things we might consider/discuss/do?
>
> Anyway... these are some things we need to be aware of and consider.
>
> 73/ZUT DE NA4G/Bob UP
>
Bob's right there are things that we MUST consider in the future. IE if
we're running 500 watts to that backyard ground mounted vertical are the
neighbor-hood kids playing in OUR backyard?  Might have to place some NO
TRESPASSING signs around our house to protect ourselves.

73 Jim K4CGY

------------------------------

Date: Thu, 16 Jan 1997 18:01:07 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked] ()
Subject: Re: 900 MHz RF Exposure
Message-ID: <[email-masked]>

> 
> > Third.    But, we should all become aware of it.
> >
> This we must.

And that is part of what I hope we can at least get some square
discussion upon in the GB group.  It is more appropraite for our
OT rigs, anyway than ricenboxen because of the open-style technology,
and often very simple end fed antennas.

> 
> > Thus, in your controlled workplace environment, the limit would be
> > 900/300 or 3 mw/cm2 on your body.  How you arrive at the measurements
> > and calculations for that, I dunno, yet.
> >
> >
> It takes expensive equipment.

OK.  The fcc gives a make and model for the equipment that  they used
in their tests.  It is probably out of reach of the average joe, but,
the principles go back to the spark era with Kolster's decremeter,
which was actually a calibrated wavemeter used as a field strength
meter to arrive at bandwith plots for spark waves.  That was basically
doing a FS plot.  Somewhere between that and the modern kilobuck version,
is something that the average glowbuggite could put together and check
his station, for reference.

> > Fifth.  I would be very much aware that our open breadboard style rigs
> > and end fed simple antennas can make for fairly substantial rf fields
> > in the shack and near the antennas.  Generally, if we are running the
> > FCC mandated 50 watts PEP output or less, we don't have to go to the
> > extreme of an environmental assessment.  For those of us with barnburner
> > sized gear, we need to do the environmental assessments.  Also, it might
> > affect the power we will be able to operate at, in the future.  These
> > are things to consider.  Our lowendian glowbuggite rigs are probably
> > quite acceptable, even in worst case situations.  But, as we approach
> > the 807 sized finals and up, we are probably going to have to keep tabs
> > on the RF around the shack and the antennas.
> >
> > We should note that our family and ourselves as the ham operator are
> > considered a controlled environment for the FCC definitions, but
> > our neighbors are considered in an uncontrolled environment.
> >
> I think where we are going to have the problems if we run over 50 watts is
> the fellows that run an attic or indoor antenna in an apartment building.
> You will have to use the lower power density for the general public since
> you don't know where your neighbors are. Those that try to conceal their
> outside antenna by running it along the fence or putting the vertical in a
> tree or on an outbuilding are going to have a problem--possibly. We do have
> to wait until the FCC completes their charts on what will be a problem. We
> then compair our power level and antenna to what the chart shows and make a
> notation in the log book--you do keep a log book don't you?  This is a good
> case for zoning in that the Higher the antenna on the tower the safer.
> Maybe the FCC should encourage all Hams to put up a 100 ft tower and preempt
> the local laws because of safety!

There are significant rf fields around our simple end fed wire out the door
and up to the tree style antennas.  The are absolutely great for glowbuggs
and  BA use, but noone seems to be generating data for those kinds of
systems from what I can tell.  Thus it might behoove us to do it.

The FCC found some suprising shack rf fields from end fed antennas
of the T type on 160 M, around the antenna and in the shack.  So,
it behooves us to follow this along, as that is a common BA/GB style
antenna.

> >  Mebbee there are some things we might consider/discuss/do?
> >
> > Anyway... these are some things we need to be aware of and consider.
> >
> > 73/ZUT DE NA4G/Bob UP
> >
> Bob's right there are things that we MUST consider in the future. IE if
> we're running 500 watts to that backyard ground mounted vertical are the
> neighbor-hood kids playing in OUR backyard?  Might have to place some NO
> TRESPASSING signs around our house to protect ourselves.
> 
> 73 Jim K4CGY
> 

Well, hopefully we don't need to go to that extreme, but it would be a
good idea to become familiar and be able to take some reasonable sets
of real measurements rather than attempting to make our stations look
like a sandbox station, which is usually not the case.

There was an FCC document on  how to go about measuring the rf fields,
but it is an old one.  Anyone got a spare copy of that ?  The title
is something like ``Evaluating Compliance with FCC Specified Guidlines
Human Exposure to Radiofrequency Radiation'', OST/OET Bulletin No. 65.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: 	Thu, 16 Jan 1997 19:05:54 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: overtone xtals
Message-ID: <Pine.GSO.3.93.970116190125.5885E-100000@uhunix3>

I've got a 3rd overtone xtal that I want to operate on its fundamental
freq'y. Are these type of xtals designed to perform better on that
3rd harmonic than on their fundamental?
73,
Jeff KH2PZ / KH7 (that's Hawaii's new prefix [used to be Kure Atoll,
but Kure is part of Hawaii anyway...])

------------------------------

Date: Fri, 17 Jan 97 09:04:44 +0100
From: [email-masked]
To: [email-masked]
Subject: Re: quote of the month
Message-ID: <[email-masked]>

Claton Cadmus wrote:
> 
> My apologies to Art but this has got to be the quote of the month!
> 
> "Most of my homebrew circuits don't work.  But I thought I'd stand a
> chance with this one...it has so few parts!" --Art WA5OES
> 
> 73 de KA0GKC Claton Cadmus

I believe Art is my long-lost brother. I know the sinking feeling belonging
to this quote. Especially when the whole family gathers around to see what
daddy has wrought this time.
Art: don't give up. Just eliminate more parts. Its just like writing:
the more you leave out, the better the story.

72 de Dirk, PA3GNR

------------------------------

End of GLOWBUGS Digest 417
**************************